@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

img{
	vertical-align:middle;
	border:none;
}

body{
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
	line-height:1.4em;
	background-color:#ffffff;
	font:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image:url(img/body_bg.gif);
	background-position:center top;
	background-repeat:no-repeat;
	color:#333333;
	min-width:1060px;
}

#wrapper {
	margin:0 auto;
	padding:0px 0 0 0;
	width:760px;
}

#wrapper #main_visual {
	margin:0 auto;
	padding:0;
	width:760px;
	height:340px;
	position:relative;
	overflow:hidden;
}

#wrapper #main_visual ul{
	margin:0;
	padding:0;
}

#wrapper #main_visual ul li{
	margin:0;
	padding:0;
	list-style-type:none;
	position:absolute;
	top:0;
	left:0;
}

#left_btn {
	display:block;
	margin:0;
	padding:0;
	width:80px;
	height:340px;
	position:absolute;
	top:0;
	left:0;
	z-index:105;
}

#right_btn{
	display:block;
	margin:0;
	padding:0;
	width:80px;
	height:340px;
	position:absolute;
	top:0;
	left:680px;
	z-index:106;
}

#thumbs_area{
	margin:10px auto;
	padding:0;
	width:760px;
	height:50px;
	position:relative;
	overflow:hidden;
}

#thumbs_area ul{
	width: 200%;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:0;
}

/*#thumbs_area ul li{
	margin:0;
	padding:0;
	list-style-type:none;
	position:absolute;
	top:0;
	left:0;
}*/



/* トップページメンテナンス　2015.04.01リリース */
#carouselWrap{
	width:760px;
	margin:0 0 15px;
	position:relative;
}

#carouselPrev{
	position:absolute;
	top:0px;
	left:0px;
	cursor:pointer;
}
#carouselNext{
	position:absolute;
	top:0px;
	right:0px;
	cursor:pointer;
}
#carouselPrev img,
#carouselNext img{
	opacity: 0;
}
#carousel{
	width:100%;
	height:340px;
	overflow:hidden;
}

#carouselInner ul{
	height:340px;
	padding:0;
}
#carouselInner ul li{
	width:760px;
	float:left;
}
#carouselInner ul li img{
	border:none;
	display: block;
}
#carouselNavi{
	height: 15px;
	background: #414141;
	width: 760px;
}
#carouselNavi ul{
	line-height: 15px;
	height: 9px;
	padding: 3px 0;
	float: right;
}
#carouselNavi ul li{
	background: url(/images/damtomo/top/carouselNavi_now.png);
	display: block;
	width: 9px;
	height: 9px;
	float: left;
	margin: 0 2px;
}
#carouselNavi ul li a{
	display: block;
	width: 9px;
	height: 9px;
}
#carouselNavi ul li a.current{
	opacity: 0;
}
#carouselNavi ul li a img{
	display: block;
	width: 9px;
	height: 9px;
}

#banner{
	position: relative;
	padding: 0 0 40px;
}
#banner ul{
	margin: 0 0 0px;
}
#banner ul li{
	width: 186px;
	float: left;
	margin: 0 5px 5px 0;
}
#banner .linkWrapper{
	float: right;
	margin: 0 20px 0 0;
}
#banner .linkWrapper p{
	float: left;
	margin: 0 0 0 5px;
}
#banner #btn_audition img:hover{
	opacity: 0.7;
}
#banner #btn_present img:hover{
	opacity: 0.7;
}
